header.masthead {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 4.5rem);
    background: linear-gradient(to bottom, rgb(66, 81, 92) 0%, rgba(92, 77, 66, 0.8) 100%), url("../assets/img/MAG_Svahn_Digital_Innovation_Cars_Volvo_1200x627_1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.btn-secondary {
    color: #fff;
    background-color: #92aac3;
    border-color: #92aac3;
}